PROBLEM

Error when installing the Java 2 SDK to setup ArcIMS

Last Published: April 25, 2020

Description

After downloading the Java 2 SDK from the Sun Web site according to the installation instructions for ArcIMS; when running the Java install an error occurs and the software cannot be installed.

Cause

The version downloaded is an Online installation version and sometimes fails during network installations.

Solution or Workaround

Follow the steps below.

  1. Navigate to the Java 2 SDK download site for the version needed. Recommended are version 1.4.2 for ArcIMS 9.0 and version 1.4.0 for ArcIMS 4.0.1
  2. Select the Offline Installation.
  3. Launch the Java installation after the download is completed. Installation should proceed correctly.

Article ID:000007239

Software:
  • Legacy Products

Receive notifications and find solutions for new or common issues

Get summarized answers and video solutions from our new AI chatbot.

Download the Esri Support App

Related Information

Discover more on this topic

Get help from ArcGIS experts

Contact technical support

Download the Esri Support App

Go to download options